ф\Закон Об образовании. Статья 54
ф\Постановление Правительства № 706. Правила оказания платных услуг
ф\Приказ Минобрнауки № 8. Дошкольное образование. Примерная форма договора
ф\Приказ Минобрнауки № 1315. Общее образование. Примерная форма договора
ф\Приказ Минобрнауки № 1267. Среднее и высшее профессиональное образование. Примерная форма договора
ф\Приказ Минобрнауки № 1185. Дополнительное образование. Примерная форма договора
